Description

This chapter, is aimed at enlightening the permissions system and the issue life cycle by explaining what is the role, the tracker, the

issue status, and how are they connected.

Related issues:

Follows Mastering Redmine - Chapter #6: Text Formatting Finished 11/23/2015 12/06/2015

Precedes Mastering Redmine - Chapter #8: Time Tracking Finished 12/21/2015 12/27/2015

History

#1 - 11/14/2015 05:12 AM - Andriy Lesyuk

- Target version set to Second edition

#2 - 11/15/2015 10:16 AM - Andriy Lesyuk

- Follows Chapter #6: Text Formatting added

#3 - 11/15/2015 10:16 AM - Andriy Lesyuk

- Precedes Chapter #8: Time Tracking added

#4 - 12/06/2015 08:00 PM - Andriy Lesyuk

- Pages set to 28

#5 - 12/15/2015 07:55 PM - Andriy Lesyuk

- Status changed from New to Writing

#6 - 12/29/2015 10:29 PM - Andriy Lesyuk

- Status changed from Writing to In Review

- % Done changed from 0 to 100

- Pages changed from 28 to 31

#7 - 01/01/2016 02:59 PM - Andriy Lesyuk

- Assignee changed from Andriy Lesyuk to Shweta Pant

#8 - 03/20/2016 09:23 PM - Andriy Lesyuk

- Status changed from In Review to Rewriting

#9 - 03/25/2016 09:35 AM - Andriy Lesyuk

- Assignee changed from Shweta Pant to Andriy Lesyuk

#10 - 04/10/2016 06:24 PM - Andriy Lesyuk

- Status changed from Rewriting to In Production

- Assignee changed from Andriy Lesyuk to Utkarsha Kadam
- Pages changed from 31 to 38

#11 - 05/16/2016 09:06 AM - Andriy Lesyuk

- Status changed from In Production to Verification

- Assignee changed from Utkarsha Kadam to Andriy Lesyuk

#12 - 05/21/2016 12:18 PM - Andriy Lesyuk

- Pages changed from 38 to 30

#13 - 05/21/2016 08:42 PM - Andriy Lesyuk

- Status changed from Verification to Finished

- Assignee changed from Andriy Lesyuk to Utkarsha Kadam
